Package com.beust.jcommander

# Interface IVariableArity

public interface IVariableArity
Must be implemented by argument classes that contain at least one \@Parameter with "variableArity = true".

## Method Summary

Modifier and Type
Method
Description
`int`
`processVariableArity(String optionName, String[] options)`

## Method Details

### processVariableArity

int processVariableArity(String optionName, String[] options)

Parameters:
  `optionName` - the name of the option to process.
  `options` - the entire list of options.
Returns:
  how many options were processed.